.header1 {
	font-family: "Lucida Casual", Verdana, Arial;
	font-size: 17px;
	text-decoration: blink;
	color: #FFFFFF;
	font-weight: bold;

}
.header2 {
	font-family: "Lucida Casual", Verdana, Arial;
	font-size: 33px;
	color: #FFFF66;
}
.header3 {
	font-family: "Lucida Casual", Verdana, Arial;
	font-size: 24px;
	color: #FFFF66;
}
.text1 {
	font-family: "Lucida Casual", Verdana, Arial;
	font-size: 14px;
}
.text2 {
	font-family: "Lucida Casual", Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.text3 {
	font-family: "Lucida Casual", Verdana, Arial;
	font-size: 13px;
}
